<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="section.categories">
                <source>Categories</source>
            </trans-unit>
            <trans-unit id="section.properties">
                <source>Properties</source>
            </trans-unit>
            <trans-unit id="section.difficulty">
                <source>Difficulty</source>
            </trans-unit>
            <trans-unit id="section.cities">
                <source>Cities</source>
            </trans-unit>
            <trans-unit id="section.price">
                <source>Price</source>
            </trans-unit>
            <trans-unit id="section.features">
                <source>Features</source>
            </trans-unit>
            <trans-unit id="section.kitchen">
                <source>Kitchen</source>
            </trans-unit>
            <trans-unit id="section.meals">
                <source>Meals</source>
            </trans-unit>
            <trans-unit id="section.purchase">
                <source>Purchase</source>
            </trans-unit>
            <trans-unit id="section.products">
                <target>Products</target>
            </trans-unit>
            <trans-unit id="section.distinctions">
                <source>Distinctions</source>
            </trans-unit>

            <trans-unit id="group.categories">
                <source>Categories</source>
            </trans-unit>
            <trans-unit id="group.properties">
                <source>Properties</source>
            </trans-unit>
            <trans-unit id="group.descentElevation">
                <source>Descent</source>
            </trans-unit>
            <trans-unit id="group.searchPlaceholder">
                <source>Search</source>
            </trans-unit>
            <trans-unit id="group.difficulty">
                <source>Difficulty</source>
            </trans-unit>
            <trans-unit id="group.typeOfTours">
                <source>Type</source>
            </trans-unit>
            <trans-unit id="group.tour.startingPoint">
                <source>Starting point</source>
            </trans-unit>
            <trans-unit id="group.tour.distance">
                <source>Distance</source>
            </trans-unit>
            <trans-unit id="group.tour.duration">
                <source>Duration</source>
            </trans-unit>
            <trans-unit id="group.tour.elevation">
                <source>Elevation</source>
            </trans-unit>
            <trans-unit id="group.priceSegment">
                <source>Price segment</source>
            </trans-unit>
            <trans-unit id="group.features">
                <source>Features</source>
            </trans-unit>
            <trans-unit id="group.groups">
                <source>Groups</source>
            </trans-unit>
            <trans-unit id="group.typeOfCuisine">
                <source>Kitchen style</source>
            </trans-unit>
            <trans-unit id="group.habitsAndAllergies">
                <source>Alternative diets</source>
            </trans-unit>
            <trans-unit id="group.meals">
                <source>Meals</source>
            </trans-unit>
            <trans-unit id="group.services">
                <source>Services</source>
            </trans-unit>
            <trans-unit id="group.distinctions">
                <source>Distinctions</source>
            </trans-unit>

            <trans-unit id="group.cities">
                <source>Cities</source>
            </trans-unit>
            <trans-unit id="group.regions">
                <source>Regions</source>
            </trans-unit>

            <trans-unit id="group.excelentCuisine">
                <target>Excellent Cuisine</target>
            </trans-unit>
        </body>
    </file>
</xliff>
